 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/50811287_10156671363320781_613502822301827072_n.jpg');
  background-position: 50% 50%, 50% 65.29%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 563px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 110px 345px 0 20px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 345px 60px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 93px;
    margin-right: 165px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 165px;
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 23px;
    margin-right: 23px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 74.21% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-top: 63px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin: 10px 10px 42px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('../images/4f3ce745c7ef16fad3910b622fe90bae9ae904dbadf95ce5d76a3aa92c2290aceb571cf94d3ce6e1580362ad21ea75cfbe7f016ea6b62d8f62c5bf_1280.jpg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1069px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 560px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-image-1 {
  width: 448px;
  height: 448px;
  background-image: url("../images/David-Batten-headshot-square-scaled.jpg");
  background-position: 50% 50%;
  margin: 44px auto 0 43px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto -16px 55px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-2 {
  margin: 32px auto 0 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.125rem;
  margin: 53px 0 0;
}

.u-section-2 .u-list-1 {
  width: 1080px;
  margin: 30px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 157px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 14px;
}

.u-section-2 .u-text-4 {
  margin: -64px 0 0 107px;
}

.u-section-2 .u-text-5 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 20px 30px 0 107px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1474px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 918px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 428px;
    height: 428px;
    margin-top: 46px;
    margin-right: 14px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-2 .u-list-1 {
    width: 896px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 766px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1944px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 330px;
    height: 330px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 139px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-list-1 {
    width: 680px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 910px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: -369px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1933px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-list-1 {
    width: 494px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 926px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2543px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 20px;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 320px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1285px;
    grid-auto-columns: 100%;
  }
}